#{set 'titleHead'}&{'errors.akses_tolak'}#{/set}
#{extends 'borderNoMenuNG.html' /}
<h2 class="alert alert-danger">&{'errors.akses_tolak'}</h2>
<h6 class="alert alert-danger">${result.message?.raw()}</h6>
#{if session.get("userId")!=null }
<a class="btn btn-success" href="javascript:history.go(-1);"><i class="fa fa-arrow-left"></i> Kembali</a> &nbsp;
#{/if}
<a class="btn btn-success" href="@{PublikCtr.index()}"><i class="fa fa-arrow-left"></i> Beranda</a>
